.color-select-wrapper .color-wrapper .color-pattern-wrapper .color-pattern .color {
    background-size: 35px !important;
}



#cookieNote .innerContainer {
    width: 99%;
}

.cookieNoteTextDiv {
    margin-bottom: 20px;
}

.cookieNoteTextDiv strong {
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
}

.cookieNoteAgreeButton{
    float: left;
    margin-right: 20px;
}

.cookieNoteAgreeButton a, .cookieNoteSettingButton a {
    min-width: 205px;
    text-align: center;
}

.cookieNoteAgreeButton .button:focus, .cookieNoteAgreeButton .button:hover, .cookieNoteAgreeButton button:focus, .cookieNoteAgreeButton button:hover {
    background-color: #000000;
    color: #ffffff;
}
.cookieNoteAgreeButton .button, .cookieNoteAgreeButton button {
    background-color: #000000;
    border: 0 solid #000000;
    color: #ffffff;
}

div#cookieNote.alert-box a.close.mcCloseCookieNote {
    opacity: 1;
}

.cookieNoteContentWrapperOuter .page-content-wrapper{
    margin-left: 5px;
}


.CookieClose {
    position: absolute;
    width: 32px;
    height: 32px;
    opacity: 1;
    top: 1px;
    right: 2px;

}
.CookieClose:hover {
    opacity: 1;
}
.CookieClose:before, .CookieClose:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #000000;
}
.CookieClose:before {
    transform: rotate(45deg);
}
.CookieClose:after {
    transform: rotate(-45deg);
}

@media only screen and (max-width: 980px) {
    .cookieNoteContentWrapperOuter{
        margin: 0 0 0 -4px;
    }

    .cookieNoteContentWrapperOuter .page-content-wrapper{
        margin-left: auto;
    }

    .cookieNoteTextDiv{

    }

    .cookieNoteAgreeButton {
        margin-top: 20px;
    }

    .cookieNoteAgreeButton, .cookieNoteSettingButton {
        display: block;
        text-align: center;
        width: 100%;
    }

    .cookieNoteSettingButton a {
        margin-bottom: 0;
    }

    #cookieNote .close {
        font-size: 2.5rem;
        margin-top: 0;
        right: 1rem;
        top: 0;
        right: 0;
    }
}

.paymentOptionRadioButtons{
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
    transform: scale(1.5);
}

.paymentRadioMainDiv{
    padding: 10px;
}

.mcCheckBoxMod4MaC{
    position: relative;
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    display: inline;
}

.mcCheckBoxWrapperFloatLeft{
    position: relative; top: 5px; float: left;
}

/*
label .css-checkbox {
    display: inline;
    visibility: hidden;
    margin-left: -20px;
}

label .css-radio {
    display: inline;
    visibility: hidden;
    margin-left: -20px;
}
*/


.mcPriceDiscounted {
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px 25px;
    background-color: #000;
    color: #fff;
    line-height: 1;
    font-size: 24px;
    z-index: 10;
}

@media only screen and (max-width: 620px) {
    .mcPriceDiscounted {
        padding: 8px 20px;
        font-size: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .mcPriceDiscounted {
        padding: 5px 15px;
        font-size: 18px;
    }
}